
Redmine - Patch #7963

Reminder email: Link for show all issues does not sort

2011-03-23 07:54 - Beat Jörg

Status: Closed Start date: 2011-03-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version: 1.1.3   

Description

Due to incorrect parameters, the list is not sorted due_date ascending.

Attached patch fixes this problem.

Associated revisions

Revision 5215 - 2011-03-24 19:43 - Jean-Philippe Lang

Fixes sort parameter in reminder email links (#7963).

Contributed by Beat Jörg.

History

#1 - 2011-03-23 09:43 - Etienne Massip

Is there a reminder feature in Redmine ?

#2 - 2011-03-23 09:51 - Beat Jörg

Yes. See: http://www.redmine.org/projects/redmine/wiki/RedmineReminderEmails

#3 - 2011-03-23 10:43 - Etienne Massip

- Target version set to Candidate for next minor release

Confirmed.

Thanks for the info btw =)

#4 - 2011-03-23 20:51 - Jean-Philippe Lang

- Target version changed from Candidate for next minor release to 1.1.3

#5 - 2011-03-24 19:43 - Jean-Philippe Lang

- Status changed from New to Resolved

Patch committed in r5215, thanks.

#6 - 2011-04-29 09:16 - Jean-Philippe Lang

- Status changed from Resolved to Closed

#7 - 2011-10-25 12:37 - William Jackson

SPAM

Files

fixed_sort_order_show_all_issues_url.diff 695 Bytes 2011-03-23 Beat Jörg

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

http://www.redmine.org/projects/redmine/wiki/RedmineReminderEmails
https://www.redmine.org/projects/redmine/repository/svn/revisions/5215
http://www.tcpdf.org

